Guj-Marg officers - Mobile Application - Feature #1697

On Click of Map icon in Oficers Mobile App, Please display the below fields.
10/02/2025 07:11 PM - Krishna Kanth A

Status: New Start date: 10/02/2025
Priority: Normal Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Hi Bhanu Sir,

Could you please display the following 4 Fields in the Screen.(Please refer screenshot for Screen)
Road Code

Assigned To Officer Name

Officer Post

Created On Date

GRIEVANCE Type

On Click of Photo in this Screen, Please display the below fields
Road View on the Map,

Kindly refer to the Screen shot for Details for Screen Details.

History

#1 - 10/02/2025 07:30 PM - Krishna Kanth A
- File 1697 .jpg added
- Project changed from Guj-Marg mobile application to Guj-Marg officers - Mobile Application

- Subject changed from On Click of Photo in Oficers Mobile App, Please display the below fields. to On Click of Map icon in Oficers Mobile App,
Please display the below fields.

- Description updated

- Assignee set to Durga Konduru

#2 - 12/02/2025 10:59 AM - Krishna Kanth A

- Description updated

#3 - 12/02/2025 11:00 AM - Durga Konduru

- Assignee changed from Durga Konduru to Subodh Neelapati

#4 - 12/02/2025 11:05 AM - Krishna Kanth A

- Assignee changed from Subodh Neelapati to Bhanuchander Sannidhanam

#5 - 12/02/2025 07:20 PM - Krishna Kanth A

- Description updated

#6 - 12/02/2025 07:20 PM - Krishna Kanth A

- Description updated

#7 - 18/02/2025 12:44 PM - Kalyan Battula

Road Code

Assigned To Officer Name
Officer Post

Created On Date
GRIEVANCE Type

On Click of Photo in this Screen, Please display the below fields

02/07/2025 12




Road View on the Map,

Above fields are not displaying in app as specified in user story

Files

1697.jpg 91.6 KB 10/02/2025 Krishna Kanth A

02/07/2025 22
